BODY
{
    MARGIN-TOP: 4px;
    FONT-SIZE: 12px;
    MARGIN-LEFT: 2px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white
}
.link
{
    FONT-SIZE: 11px;
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.listitem
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial
}
.but
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial, Verdana
}
.highlight
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Verdana
}
.listitem_sm
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial;
    LIST-STYLE-TYPE: disc
}
.link_sm
{
    BORDER-RIGHT: darkgray 1px solid;
    PADDING-RIGHT: 8px;
    BORDER-TOP: darkgray 1px;
    PADDING-LEFT: 8px;
    FONT-SIZE: 11px;
    COLOR: firebrick;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: darkgray 1px solid;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.header
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.category_link
{
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    LINE-HEIGHT: 14px;
    PADDING-TOP: 2px;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
A:link
{
    COLOR: #0066ff
}
A:hover
{
    COLOR: #ff0033
}
A:visited
{
    COLOR: #0066ff
}
TR.NavRow
{
    COLOR: black
}
TR.NavRow TD
{
    BORDER-RIGHT: darkgray 1px solid;
    BORDER-TOP: gray 1px;
    BORDER-LEFT: gray 1px;
    COLOR: white;
    BORDER-BOTTOM: darkgray 1px solid;
    BACKGROUND-COLOR: #f2f2f2
}
TR.NavRow TD.swatch
{
    BORDER-RIGHT: lightgrey 1px;
    BORDER-TOP: ghostwhite 1px;
    BORDER-LEFT: darkgray 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: darkgray 1px solid;
    BACKGROUND-COLOR: #f2f2f2
}
.nav
{
    BORDER-RIGHT: 1pt;
    BORDER-TOP: 1pt;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: 1pt;
    COLOR: black;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: 1pt;
    BACKGROUND-COLOR: gainsboro
}
.title_class
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 18px;
    COLOR: #006699;
    FONT-FAMILY: Verdana, Arial
}
.ad_header
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #3399ff;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.ad_moreinfo
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: firebrick;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.ad_descr
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.tr_l
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: darkgray 1px solid;
    BORDER-BOTTOM: medium none
}
.ad_header A:hover
{
    COLOR: red
}
.td_l
{
    BORDER-RIGHT: #cc0000 1px solid;
    BORDER-TOP: gainsboro 1px;
    BORDER-LEFT: #cc0000 1px;
    BORDER-BOTTOM: #cc0000 1px solid
}
.td_lxb
{
    BORDER-RIGHT: #cc0000 1px solid;
    BORDER-TOP: gainsboro 1px;
    BORDER-LEFT: #cc0000 1px
}
.td_grey
{
    BORDER-LEFT: #dbdbdb 1px solid
}
.blue_right
{
    BORDER-RIGHT: steelblue 1px solid
}
.blue_leftbottom
{
    BORDER-LEFT: steelblue 1px solid;
    BORDER-BOTTOM: steelblue 1px solid
}
.blue_rightbottom
{
    BORDER-RIGHT: steelblue 1px solid;
    BORDER-BOTTOM: steelblue 1px solid
}
.blue_bottom
{
    BORDER-RIGHT: steelblue 1px;
    BORDER-TOP: steelblue 1px;
    BORDER-LEFT: steelblue 1px;
    BORDER-BOTTOM: steelblue 1px solid
}
.blue_both
{
    BORDER-RIGHT: steelblue 1px solid;
    BORDER-TOP: steelblue 1px solid;
    BORDER-LEFT: steelblue 1px solid;
    BORDER-BOTTOM: steelblue 1px solid
}
.red_all
{
    BORDER-RIGHT: crimson 1px solid;
    BORDER-TOP: crimson 1px solid;
    BORDER-LEFT: crimson 1px solid;
    BORDER-BOTTOM: crimson 1px solid
}
.grey_3
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray 1px;
    BORDER-LEFT: gray 1px solid;
    BORDER-BOTTOM: gray 1px solid
}
.grey_right
{
    BORDER-RIGHT: lightgrey 1px solid;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.ad_header_L
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.listitem_header
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: steelblue
}
.listitem_header_game
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: black
}
TR.NavRow2
{
    COLOR: red
}
TR.NavRow2 TD
{
    BACKGROUND-COLOR: transparent
}
TR.NavRow2 TD.swatch2
{
    BACKGROUND-COLOR: #cc0000
}
TR.NavRow A:hover
{
    COLOR: firebrick
}
TR.NavRow A:link
{
    COLOR: black
}
TR.NavRow A:visited
{
    COLOR: black
}
.ad_header_M
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Arial
}
.game_header_M
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: none
}
.game_header_td
{
    BORDER-TOP: #c0c0c0 1px solid;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    BACKGROUND-COLOR: #dbdbdb
}
.game_ad_price
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial
}
.ad_price
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial
}
.listitem_l
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial
}
TR.Navbutton
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: lightgoldenrodyellow;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
TR.Navbutton TD
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 8px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 8px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: silver 1px solid;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: darkgray 1px solid;
    TEXT-DECORATION: none
}
TR.Navbutton A:link
{
    COLOR: black;
    TEXT-DECORATION: none
}
TR.Navbutton A:hover
{
    COLOR: #cc0000
}
TR.Navbutton A:visited
{
    COLOR: #333333;
    TEXT-DECORATION: none
}
.itemdescription
{
    BORDER-RIGHT: steelblue;
    PADDING-RIGHT: 4px;
    BORDER-TOP: lightsteelblue 1px;
    PADDING-LEFT: 6px;
    FONT-SIZE: 12px;
    BORDER-LEFT: lightgrey 1px solid;
    COLOR: black;
    PADDING-TOP: 6px;
    BORDER-BOTTOM: steelblue 1px;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white
}
.spec_header
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: aliceblue;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #6699cc
}
.spec_colheader
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white
}
.spec_content
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white
}
.p_header
{
    PADDING-RIGHT: 10px;
    BORDER-TOP: #cc0000 1px solid;
    PADDING-LEFT: 10px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 4px;
    COLOR: white;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #cc0000 1px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #cc0000
}
.game_header2
{
    FONT-SIZE: 11px;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white
}
.game_header
{
    PADDING-RIGHT: 10px;
    BORDER-TOP: #c0c0c0 1px solid;
    PADDING-LEFT: 10px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    FONT-FAMILY: Verdana, Arial
}
.p_header2
{
    FONT-SIZE: 11px;
    BORDER-BOTTOM: #cc0000 1px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white
}
.td_right_red
{
    BORDER-RIGHT: #cc3300 1px ridge
}
.td_l2
{
    BORDER-RIGHT: #cc0000 1px solid;
    BORDER-LEFT: #cc0000 1px solid;
    BORDER-BOTTOM: #cc0000 1px solid
}
.td_l2xb
{
    BORDER-RIGHT: #cc0000 1px solid;
    BORDER-LEFT: #cc0000 1px solid
}
TR.Navbutton .last
{
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 8px;
    BORDER-TOP: silver 1px;
    PADDING-LEFT: 8px;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid
}
.tbl_left
{
    BACKGROUND-IMAGE: url(Assets/images/left.gif)
}
.tbl_right
{
    BACKGROUND-IMAGE: url(Assets/images/right.gif);
    BACKGROUND-REPEAT: repeat
}
.listitem_header_m
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: steelblue
}
.input_num
{
    PADDING-RIGHT: 2px;
    FONT-SIZE: 11px;
    COLOR: firebrick;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: right
}
.p_header_blue
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 4px;
    COLOR: white;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: steelblue 1px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: steelblue
}
.p_header2_blue
{
    FONT-SIZE: 11px;
    BORDER-BOTTOM: steelblue 1px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white
}
LI
{
}
INPUT
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial
}
TR
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial
}
SELECT
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial
}
TEXTAREA
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial
}
.help_title
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #006699;
    FONT-FAMILY: Verdana, Arial
}
.but_blue
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9px;
    COLOR: white;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    BACKGROUND-COLOR: steelblue
}
.grey_2
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-LEFT: gray 1px solid
}
.print_listitem_header
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: white;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: black
}
.print_listitem
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.listitem_header_xmas
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #599e29
}
TR.NavRow TD.swatch3
{
    BACKGROUND-COLOR: #cc0000
}
TR.NavRow2 TD.swatch3
{
    BACKGROUND-COLOR: #cc0000
}
.listitem_selected
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #dbdbdb
}
.darkblue_all
{
    BORDER-RIGHT: steelblue 1px solid;
    BORDER-TOP: steelblue 1px solid;
    BORDER-LEFT: steelblue 1px solid;
    BORDER-BOTTOM: steelblue 1px solid
}
.green_all
{
    BORDER-RIGHT: #009900 1px solid;
    BORDER-TOP: #009900 1px solid;
    BORDER-LEFT: #009900 1px solid;
    BORDER-BOTTOM: #009900 1px solid
}
.but2
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial, Verdana;
    BACKGROUND-COLOR: lightgrey
}
.listitem_listprice
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: line-through
}
.listitem_yousave
{
    FONT-SIZE: 11px;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial
}
.red3
{
    BORDER-RIGHT: crimson 1px solid;
    BORDER-TOP: crimson 1px solid;
    BORDER-LEFT: crimson 1px solid;
    BORDER-BOTTOM: crimson
}
.special_link
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial
}
TR.special_link
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    COLOR: palegoldenrod;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
TR.special_link A:link
{
    COLOR: white;
    TEXT-DECORATION: none
}
TR.special_link A:visited
{
    COLOR: #ffff99;
    TEXT-DECORATION: none
}
TR.special_link A:hover
{
    COLOR: gold
}
.ad_white
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.listitem_warning
{
    FONT-SIZE: 7pt;
    COLOR: #cc0033;
    FONT-FAMILY: Arial
}
.red3b
{
    BORDER-RIGHT: crimson 1px solid;
    BORDER-TOP: crimson 1px;
    BORDER-LEFT: crimson 1px solid;
    BORDER-BOTTOM: crimson 1px solid
}
.listitem_xsm
{
    FONT-SIZE: 7pt;
    COLOR: midnightblue;
    FONT-FAMILY: Verdana
}
.ad_priceX
{
    FONT-SIZE: 8pt;
    COLOR: crimson;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: line-through
}
.listitem_pastdue
{
    FONT-SIZE: 11px;
    COLOR: crimson;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white
}
.listitem_grey
{
    FONT-SIZE: 12px;
    COLOR: #333333;
    TEXT-INDENT: 6px;
    FONT-FAMILY: Verdana, Arial;
    LIST-STYLE-TYPE: square
}
.ad_priceX2
{
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: line-through
}
.listitem_green
{
    BORDER-RIGHT: firebrick;
    PADDING-RIGHT: 0pt;
    BORDER-TOP: firebrick;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0pt;
    BORDER-LEFT: firebrick;
    COLOR: forestgreen;
    BORDER-BOTTOM: firebrick;
    FONT-FAMILY: Verdana, Arial
}
.ad_priceX3
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: firebrick;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: line-through
}
